label: Vidéos
display:
  default:
    display_options:
      title: Vidéos
  latest_videos:
    display_title: Vidéos
    display_options:
      use_more_text: 'Voir tout'
  videos_list:
    display_title: 'Vidéos list'
    display_options:
      block_description: 'Vidéos list'
